Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_Table_Adapter_Factory Class Reference

`#include <Table_Adapter.h>`

Inheritance diagram for TAO_Table_Adapter_Factory:

[legend]
Collaboration diagram for TAO_Table_Adapter_Factory:

[legend]
List of all members.

## Public Methods
| TAO_Table_Adapter_Factory (void)
| Constructor.
virtual TAO_Adapter * | create (TAO_ORB_Core *orb_core)

## Constructor & Destructor Documentation

TAO_Table_Adapter_Factory::TAO_Table_Adapter_Factory | ( | void |  | ) |

| Constructor.

## Member Function Documentation

TAO_Adapter * TAO_Table_Adapter_Factory::create | ( | TAO_ORB_Core * | orb_core | ) | `[virtual]`

| Implements TAO_Adapter_Factory.

The documentation for this class was generated from the following files:

- Table_Adapter.h
- Table_Adapter.cpp